{
    "custom_trains": {
        "n700a6": {
            "name": "N700A Shinkansen (6 cars)",
            "description": "N700A Series Shinkansen in a Tokaido Line livery\nMade by Dewon2301\n6 cars configuration\nRecommended speed is 300kph with a 1.2m/s acceleration",
            "wikipedia_article": "https://en.wikipedia.org/wiki/N700_Series_Shinkansen",
            "color": "2F2F8F",
            "gangway_connection_id": "",
            "train_barrier_id": "",
            "door_animation_type": "R179",
            "render_door_overlay": false,
            "rider_offset": 0.0,
            "bve_sound_base_id": "n700a",
            "texture_id": "mtr:n700a/n700a",
            "model": "mtr:n700a/n700a.bbmodel",
            "model_properties": "mtr:n700a/n700a6.json"
        },
        "n700a8": {
            "name": "N700A Shinkansen (8 cars)",
            "description": "N700A Series Shinkansen in a Tokaido Line livery\nMade by Dewon2301\n8 cars configuration\nRecommended speed is 300kph with a 1.2m/s acceleration",
            "wikipedia_article": "https://en.wikipedia.org/wiki/N700_Series_Shinkansen",
            "color": "2F2F8F",
            "gangway_connection_id": "",
            "train_barrier_id": "",
            "door_animation_type": "R179",
            "render_door_overlay": false,
            "rider_offset": 0.0,
            "bve_sound_base_id": "n700a",
            "texture_id": "mtr:n700a/n700a",
            "model": "mtr:n700a/n700a.bbmodel",
            "model_properties": "mtr:n700a/n700a8.json"
        },
        "n700a10": {
            "name": "N700A Shinkansen (10 cars)",
            "description": "N700A Series Shinkansen in a Tokaido Line livery\nMade by Dewon2301\n10 cars configuration\nRecommended speed is 300kph with a 1.2m/s acceleration",
            "wikipedia_article": "https://en.wikipedia.org/wiki/N700_Series_Shinkansen",
            "color": "2F2F8F",
            "gangway_connection_id": "",
            "train_barrier_id": "",
            "door_animation_type": "R179",
            "render_door_overlay": false,
            "rider_offset": 0.0,
            "bve_sound_base_id": "n700a",
            "texture_id": "mtr:n700a/n700a",
            "model": "mtr:n700a/n700a.bbmodel",
            "model_properties": "mtr:n700a/n700a10.json"
        },
        "n700a12": {
            "name": "N700A Shinkansen (12 cars)",
            "description": "N700A Series Shinkansen in a Tokaido Line livery\nMade by Dewon2301\n12 cars configuration\nRecommended speed is 300kph with a 1.2m/s acceleration",
            "wikipedia_article": "https://en.wikipedia.org/wiki/N700_Series_Shinkansen",
            "color": "2F2F8F",
            "gangway_connection_id": "",
            "train_barrier_id": "",
            "door_animation_type": "R179",
            "render_door_overlay": false,
            "rider_offset": 0.0,
            "bve_sound_base_id": "n700a",
            "texture_id": "mtr:n700a/n700a",
            "model": "mtr:n700a/n700a.bbmodel",
            "model_properties": "mtr:n700a/n700a12.json"
        },
        "n700a16": {
            "name": "N700A Shinkansen (16 cars)",
            "description": "N700A Series Shinkansen in a Tokaido Line livery\nMade by Dewon2301\n16 cars configuration\nRecommended speed is 300kph with a 1.2m/s acceleration",
            "wikipedia_article": "https://en.wikipedia.org/wiki/N700_Series_Shinkansen",
            "color": "2F2F8F",
            "gangway_connection_id": "",
            "train_barrier_id": "",
            "door_animation_type": "R179",
            "render_door_overlay": false,
            "rider_offset": 0.0,
            "bve_sound_base_id": "n700a",
            "texture_id": "mtr:n700a/n700a",
            "model": "mtr:n700a/n700a.bbmodel",
            "model_properties": "mtr:n700a/n700a16.json"
        },
        "n700afl": {
            "name": "N700A Shinkansen (freelength)",
            "description": "N700A Series Shinkansen in a Tokaido Line livery\nMade by Dewon2301\nFree length configuration\nRecommended speed is 300kph with a 1.2m/s acceleration",
            "wikipedia_article": "https://en.wikipedia.org/wiki/N700_Series_Shinkansen",
            "color": "2F2F8F",
            "gangway_connection_id": "",
            "train_barrier_id": "",
            "door_animation_type": "R179",
            "render_door_overlay": false,
            "rider_offset": 0.0,
            "bve_sound_base_id": "n700a",
            "texture_id": "mtr:n700a/n700a",
            "model": "mtr:n700a/n700a.bbmodel",
            "model_properties": "mtr:n700a/n700afl.json"
        }
    }
}